Higan v097

Nueva actualización de este emulador de sistemas nintendo ya que no se limita a emular un solo sistema sino que emula varios de ellos como pueden ser NES, Super Nes, Gameboy, Satellaview etc…

En esta release (0.97) se han mejorado bastantes apartados del emulador, aparte de que se han hecho  cambios en por ejemplo como cargar nuestras roms o bios en el emulador.

Por un lado ahora es posible cargar roms ‘ordinarias’ es decir las que poseemos todos y no tener que ser rom especificas de Higan (al menos eso han puesto en la nota de su homepage). Se podrán cargar desde linea de comandos, desde el menú donde se muestra la librería de juegos (LOAD ROM Image) o incluso arrastrando la rom y llevarla hasta la ventana principal de higan.

Es posible también llevar la bios de cualquiera de los sistemas que emula a su correcta nomenclatura y posición arrastrándola a la pantalla principal de higan si no queremos complicarnos con su configuración (tiene que estar descompresa)

Las novedades en cuanto a emulación más importantes de esta versión son:

  • Se ha reestructurado el código fuente del emulador y ahora icarus esta directamente integrado en él.
  • Añadidos el soporte de emulacion por software con mejor color y refresco de imagen en monitores LCD, posibilidad de usar scanlines o entrelazado de imagen
  • Ahora es posible cargar las roms desde el menú principal de higan
  • Se ha mejorado la emulacion de los juegos Star Ocean (SNES), Rockman X2,X3 (SNES)
  • Se ha mejorado la emulacion de Gameboy en monitores LCD (si se activa se autorefresca la imagen), mejorada la emulacion del GBAVideoPlayer y se ha mejorado la respuesta de la CPU de nuestro PC a la emulacion consiguiendo que sea casi identica a la de la maquina original
  • En GBA se ha mejorado la emulacion del juego Zelda – Minish Cap
  • Por otro lado la configuración de usuario en windows pasara de /appdata/ a /localappdata/ y en Linux de /config/higan a /local/higan.
  • Cocoa ahora puede ser compilada en MacOS X version 10.7 o superior.

REQUISITOS MINIMOS

Procesador Intel Core

Tarjeta gráfica que soporte OpenGL 3.2

Windows XP o superior  OS X 10.7 o superior, Linux 3.2 o superior y FreeBSD 10.0 o superior

HIGAN 0.97

Mira también

Colem 4.1

ColEm es un emulador de la consola ColeCoVision que llevo yo bastante tiempo usando en …

CEMU 1.9.1 WIP * Novedades que se están implementando*

Hace un par de días que se viene sabiendo (aunque no hay notas oficiales todavía …

8 Comentarios

  1. ¿Puedes hacer un tutorial de este emulador en youtube? creo que ya es hora de dejar atras al snes9X…..

  2. Buenas, probe a copiar el archivo setting de otra version anterior y se a solucionado, no obstante seria conveniente una version 9.97a.

  3. Yo este emulador no se lo recomiendo ni a mi peor enemigo, yatedigodiego.

  4. Lo de los controles sólo pasa en SNES, se ha dejado antes de compilar sin seleccionar el controlador, ves a “Configuración” luego a “Input” selecciona “Super Famicom” y a la izquierda pon “Controller Port 1” y luego mapea tú gamepad. Debería haber sacado una “0.97a” con eso bien seleccionado pq no todo el mundo lo ve o mira su foro y creerá que no funciona.

    Esta versión está genial, lo único que no me gusta es lo de siempre la salida de vídeo, no puedo estirar la imagen al margen máximo vertical de la pantalla manteniendo la proporción sin que saque bandas negras arriba y abajo, es la única cosa que le queda y que me impide recomendar el emulador a todo el mundo. byuu es muy suyo…

  5. Y ya no digo nada de los requisitos que pide. No pierdan el tiempo con Higan y la madre que lo parió.

  6. No lo recomiendo para nada. Desde que es Multi, apaga y vámonos.

  7. Buenas, lo acabo de probar y desde la versión 0.94 es una gozada volver a ver shaders crt, el sonido y la fluidez parece que han mejorado, pero por algún motivo no funcionan los controles, ni el teclado ni el ratón. Por favor si alguien lo prueba comentad si también le sucede. Gracias.

    Un saludo!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *